Manjariando
Manjariando
Compartilhando a simplicidade do Manjaro.
Dec 8, 2018 Dec 8, 2018 2 min de leitura

Defeito no hardware do blog

thumbnail for this post

Artigo desatualizado

No dia 27 de novembro o hardware que é utilizado para construir os pacotes dos repositórios e para fazer alguns teste para as postagens do blog parou de emitir sinal para o monitor, nos primeiros momentos achei que fosse o monitor com problemas (por ter passado por isso recentemente).

Após alguns testes constatei que o monitor não era o causador disso, e após testar os componentes que eram possíveis em um outro desktop antigo que possuo, os prováveis periféricos que podem estar com defeito são o processador (eu acho o menos provável), placa mãe ou as memórias RAM.

Apesar de não serem caros os componentes que eu acredito estar com defeito, não estou podendo compra-los no momento. Se tudo ocorrer bem conforme estou imaginando, talvez poderei comprar em 2 ou 3 meses, mas isso vai depender de muitas coisas.

infelizmente eu terei que remover alguns pacotes do (s) repositório (s) pelo fato do meu antigo hardware levar muito tempo para fazer a construção dos mesmos. Abaixo deixarei os pacotes que serão removidos do (s) repositório (s) no momento, eu até acredito que são poucos que os utilizam ou até ninguém (como não tive nenhum feedback), mesmo assim, quando conseguir consertar o meu desktop principal eles voltarão ao repositório.

Pacotes que devem ser desinstalados, pois não existem na AUR.

linux414-hardened linux414-hardened-docs linux414-hardened-headers linux414-r8168-hardened usbctl-hardened comodo-modules-hardened

Pacotes que irão receber atualizações a partir da AUR após sua remoção do (s) repositório (s) do blog.

nvidia-vulkan nvidia-vulkan-dkms nvidia-vulkan-utils lib32-nvidia-vulkan-utils lib32-opencl-nvidia-vulkan opencl-nvidia-vulkan

Até o presente momento esses são os pacotes que serão removidos, mas por não ter tempo suficiente para testar todos os pacotes, talvez mais alguns pacotes possam entrar nessa lista se eu não conseguir consertar o hardware antes da próxima atualização desses pacotes.

Além de remover esses pacotes, tenho que verificar quais os pacotes que eu estava pensando em adicionar em nossos repositórios são viáveis agora, pois dependendo do tempo que eles levarem para serem construídos com o hardware que estou utilizando agora, terei que adiar sua adição para o futuro.

Se algum leitor utiliza algum dos pacotes mencionados acima, peço desculpas por esse inconveniente, mas infelizmente não posso consertar o meu hardware de imediato. Espero que compreendam e comentem abaixo se utilizar algum dos pacotes removidos, assim saberei que são utilizados.


Acompanhe o blog

comments powered by Disqus